## deepin-gtk-theme 17.10.11

=== Makefile ===
PREFIX = /usr

all: 

install: 
	mkdir -p $(DESTDIR)$(PREFIX)/share/themes
	cp -r deepin $(DESTDIR)$(PREFIX)/share/themes/
	cp -r deepin-dark $(DESTDIR)$(PREFIX)/share/themes/

=== debian/changelog ===
deepin-gtk-theme (17.10.11-1) unstable; urgency=low

  * ['Autobuild release-candidate: be80e4aa52c26fa28816042a97e1b4edfd5a9815']

 -- shuttle <shuttle@deepin.com>  Fri, 19 Jul 2019 08:15:12 +0000

## deepin-gtk-theme 23.11.23

=== debian/changelog ===
deepin-gtk-theme (23.11.23) unstable; urgency=low

  * new tag in 2023, fix the icon of firefox

 -- chenhongtao <chenhongtao@linuxdeepin.com>  Thu, 23 Nov 2023 16:53:18 +0800

deepin-gtk-theme (15.12.6) unstable; urgency=low

  * Rebuild Version 15.12.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:17:57 +0000

deepin-gtk-theme (15.12.6-1) stable; urgency=low

  * Autobuild Tag 15.12.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 22 Feb 2016 10:17:57 +0000

deepin-gtk-theme (15.12.5-1) stable; urgency=low

  * Autobuild Tag 15.12.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 22 Jan 2016 19:06:59 +0000

deepin-gtk-theme (15.12.4-1) stable; urgency=low

  * Autobuild Tag 15.12.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 18:01:46 +0000

deepin-gtk-theme (15.12.3-1) stable; urgency=low

  * Autobuild Tag 15.12.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 21:13:12 +0000

deepin-gtk-theme (15.12.2-1) stable; urgency=low

  * Autobuild Tag 15.12.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 13:05:27 +0000

deepin-gtk-theme (15.12.1-1) stable; urgency=low

  * Autobuild Tag 15.12.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 17:35:32 +0000

deepin-gtk-theme (15.06.3-2) stable; urgency=low

  * Rebuild Version 15.06.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 17:29:07 +0000

deepin-gtk-theme (15.06.3-1) stable; urgency=low

  * Autobuild Tag 15.06.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 17:25:36 +0000

deepin-gtk-theme (3.18.1-2) stable; urgency=low

  * Rebuild Version 3.18.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 14:15:06 +0000

deepin-gtk-theme (3.18.1-1) stable; urgency=low

  * Autobuild Tag 3.18.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 14:13:58 +0000

deepin-gtk-theme (0.0.0) unstable; urgency=medium

  * Unstable release.

 -- 宋文武 <songwenwu@linuxdeepin.com>  Thu, 18 Dec 2014 09:37:08 +0800

=== debian/control ===
Source: deepin-gtk-theme
Section: gnome
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),

Package: deepin-gtk-theme
Architecture: all
Depends: ${misc:Depends}
Breaks: libgtk-3-0 ( <= 3.5.0 )
Description: Deepin Gtk Themes
 This package contains GTK+ themes for Deepin Desktop Environment.

## deepin-gtk-theme 25.3.7

=== debian/changelog ===
deepin-gtk-theme (25.3.7) unstable; urgency=medium

  * chore: update gtk theme

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 07 Mar 2025 10:39:24 +0800
